@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	color: #525252;
}
html, body {
	height: 100%;
}

h1, h2 {
	margin-bottom: 5px;
	margin-top: 5px;
}
h2 {
	
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4em;
	font-weight: 700;
	padding-left: 10px;
}
h3 {
	
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1em;
	font-weight: 700;
	padding-left: 15px;
}
h4 {
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4em;
	font-weight: 700;
	padding-bottom: 0;
	margin-bottom: 0;
	padding-left: 10px;
}

p {
	padding-left: 20px;
}

#map {
	height: 400px;
	width: 100%;
}

.page-wrap {
  min-height: 100%;
  /* equal to footer height */
	margin-bottom: -30px; 
}
.site-footer, .push {
  /* .push must be the same height as footer */
	height: 25px; 
}
.site-footer {
	position: relative;
	padding-top: 5px;
	background: #fcbd3a;
	font-size: 16px;
	color: #393663;
	font-weight: 700;
	text-align: center;
	z-index: 15;
	-webkit-box-shadow: 0px -5px 20px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px -5px 20px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px -5px 20px 0px rgba(50, 50, 50, 0.75);
}
.site-footer a {
	text-decoration: none;	
	color: #393663;
}

.topMenuMain {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	
	height: 100px;
	background: #fcbd3a;
	z-index: 5;
	-webkit-box-shadow: 0px 5px 20px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 5px 20px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 5px 20px 0px rgba(50, 50, 50, 0.75);
}

.topMenuSub {
	position: absolute;
	top: 60px;
	right: 0;
	left: 200px;
	
	height: 35px;
	z-index: 4;
	background: #393663;
	font-weight: 700;
	color: #fcbd3a;
	font-size: 20px;
	padding-top: 5px;
	padding-left: 50px;
	-webkit-box-shadow: 0px 5px 20px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 5px 20px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 5px 20px 0px rgba(50, 50, 50, 0.75);
}
.topMenuSub a:hover {
	color: #f4f4f4 !important;
}



.fenLogo {
	display: inline-block;
	position: absolute;
	left: 30px;
	top: -10px;
	width: 230px;
	height: 175px;
	z-index: 10;
	background: #f4f4f4;
	border-bottom-left-radius: 35px;
	border-bottom-right-radius: 35px;
	-webkit-box-shadow: 0px 5px 20px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 5px 20px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 5px 20px 0px rgba(50, 50, 50, 0.75);
}

.fenLogo img {
	margin-left: 15px;
	margin-top: 30px;
}

.menuGroup {
	display: inline-block;
	position: absolute;
	top: 60px;
	left: 280px;
	color: #393663;
	font-weight: 700;
	font-size: 22px;
	display: table;
}
.menuGroup a {
	text-decoration: none;	
	color: #393663;
}
.menuGroup a:hover {
	color: #f4f4f4 !important;
}
.menuSpan {
	margin-left: 20px;
	margin-right: 20px;
}

.menuSpanSub {
	margin-left: 20px;
	margin-right: 20px;
	color: #fcbd3a;
	text-decoration: none;	
}
.menuSpanSubFirst {
	margin-left:70px;
}

.menuGroupFB1 {
	position: fixed;
	top: 64px;
	right: 10px;
}
.menuGroupFB2 {
	position: fixed;
	top: 64px;
	right: 40px;
}

.contentWindow {
	z-index: 30;
	position: absolute;
	background: #f4f4f4;
	top: 200px;
	left: 0; 
	right: 0; 
	bottom: 30px;
	margin-left: auto; 
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
	width: 80%;
	min-width: 500px;
	-webkit-box-shadow: 0px 5px 20px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 5px 20px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 5px 20px 0px rgba(50, 50, 50, 0.75);
}

.contentWindowText {
	position: absolute;
	top: 60px;
	bottom: 0;
	right: 0;
	padding-right: 10px;
	left: 10px;
	overflow:auto;
	max-width: 100%;
    overflow-x: hidden;
}
.contentWindowTextPDF {
	position: absolute;
	top: 60px;
	bottom: 0;
	overflow:none;
	width: 100%;
	margin-left: -10px;
}

.ancGroup {
	margin-top: 5px;
	width: 100%;
	display: inline-block;
	text-align: center;
}
.ancButton {
	height: 30px;
	border: 1px solid #525252;
	padding: 4px 6px 4px 6px;
	margin-left: 5px;
	margin-right: 5px;
	text-decoration: none;
	color: #525252;
	font-size: 18px;
}
.ancButton:hover{
	background-color: #d5d5d5;
}

.topper {
	font-size: 12px;
	color: #525252;
	padding-left: 10px;
}

.mleft, .mright {
	display: table-cell;
	text-align: center;
	height: 30px;
	line-height: 0;
	padding-top: 20px;
}

video#bgvid { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 2;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(../img/playground.png) no-repeat;
    background-size: cover; 
}

.bgimg { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 2;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(../img/playground.png) no-repeat;
    background-size: cover;
	background-position-y: -70px;
}

.twofer {
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
	list-style-type: none;
	padding-left: 10px;
	padding-right: 10px;
}
 
h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 5px;
	margin-top: 0px;
}

 .boxStaff {
    margin-left:20px;
    margin-right:10px;
    margin-bottom:20px;
    width: 200px;
    height: 288px;
    background-color: #fff;
	border: 1px solid #525252;
    padding: 10px;
    padding-bottom: 18px;
    box-shadow: 0px 3px 7px #666;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
    behavior: url(PIE.htc);
    text-align: center;
}
.boxStaff img {
    top: 28px !important;
    padding-right: 0px !important;
}
.boxStaffhead {
	height: 50px;
}
 .boxStaffsmall {
	font-size: 0.7em;
}

.fileLister img {
	float: left;
	margin: 0 15px 0 0;
}
 
.fileLister p {
	margin-top: 5px;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
}

.fileLister {
	padding: 10px;
	overflow: auto;
	height: 100px;
	color: #525252 !important;
	border: 1px solid #ccc;
	margin-bottom: 16px;
	-webkit-column-break-inside: avoid;
    page-break-inside: avoid;
	break-inside: avoid;
}
.fileLister a {
	text-decoration: none !important;
}
.fileLister:hover {
	border-color:#999;
	background: #e3e3e3;
}

.linkLister img {
	float: left;
	margin: 0 15px 0 0;
}
 
.linkLister p {
	margin-top: 5px;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
}

.linkLister {
	padding: 10px;
	overflow: auto;
	height: 80px;
	color: #525252 !important;
	border: 1px solid #ccc;
	margin-bottom: 16px;
	-webkit-column-break-inside: avoid;
    page-break-inside: avoid;
	break-inside: avoid;
}
.linkLister a {
	text-decoration: none !important;
}
.linkLister:hover {
	border-color:#999;
	background: #e3e3e3;
}

.clear {
	clear:both;
}
.photo-link {
	padding:5px;
	margin:15px;
	border:1px solid #ccc;
	display:block;
	width:200px;
	float:left;
}
.photo-link:hover {
	border-color:#999;
	background: #e3e3e3;
}
.contactBox {
	margin-left: 30px;
	margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
	border: 1px solid #585858;
    width: 400px;
    height: 150px;
    text-align: center;
    font-family: 'Merienda', cursive;
    font-size: 1.143em;
    background: rgb(245,245,245) url('../img/stamp.png') no-repeat top right;
    box-shadow: 4px 3px 7px #666;
}

.upload-btn-wrapper {
	position: relative;
	overflow: hidden;
	display: inline-block;
}

.btn {
	border: 2px solid #525252;
	color: #525252;
	background-color: white;
	padding: 8px 20px;
	border-radius: 8px;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}
.disabtn {
	opacity: 0.5;
}

.selectab {
	border: 2px solid #525252;
	border-radius: 8px;
	overflow: hidden;
	height: 125px;
	width: 411px;
	background-color: white;
}
.selecta {
	border: transparent;
	border-radius: 8px;
	margin-left: 5px;
	margin-bottom: 12px;
	height: 125px;
	width: 404px;
	overflow-y: auto;
}

.selecta::-webkit-scrollbar {
    width: 0.4em;
}
 
.selecta::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
.selecta::-webkit-scrollbar-thumb {
  background-color: #fcbd3a;
  outline: 1px solid #fcbd3a;
}

.upload-btn-wrapper input[type=file] {
	font-size: 100px;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
}

.textboxer {
	height: 172px;
	width: 90%;
	resize: none;
	border: 2px solid #525252;
	border-radius: 8px;
}
/* Customize the label (the container) */
.container {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* Hide the browser's default checkbox */
.container input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	width: 25px;
	background-color: #eee;
	border: 2px solid #525252;
	border-radius: 4px;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
	background-color: #aaa;
}

/* When the checkbox is checked, add a yellow background */
.container input:checked ~ .checkmark {
	background-color: #fcbd3a;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
	left: 9px;
	top: 5px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

@media only screen and (max-width: 1024px) {
	.menuGroup {
		top: 75px;
		font-size: 16px;
	}
	.menuSpan {
		margin-left: 10px;
		margin-right: 10px;
	}
	
   .topMenuSub {
		font-size: 16px;
		height: 25px;
   }
   .menuSpanSub {
		margin-left: 10px;
		margin-right: 10px;
	}
	.menuSpanSubFirst {
		margin-left:40px;
	}
	.bgimg { 
		background-position-y: 0px;
		background-position-x: -65px;
	}
}

@media screen and (orientation:portrait) {	
	.topMenuMain {
		height: 200px;
		-webkit-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    0px 5px 10px 0px rgba(50, 50, 50, 0.75);
		box-shadow:         0px 5px 10px 0px rgba(50, 50, 50, 0.75);
	}
	
	.fenLogo {
		left: -20px;
		width: 350px;
		height: 255px;
		border-bottom-left-radius: 15px;
		border-bottom-right-radius: 15px;
		-webkit-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    0px 5px 10px 0px rgba(50, 50, 50, 0.75);
		box-shadow:         0px 5px 10px 0px rgba(50, 50, 50, 0.75);
	}

	.fenLogo img {
		margin-left: 25px;
		margin-top: 35px;
		width: 320px;
		height: 196px;
	}
	
	.menuGroup {
		top: 15px;
		left: 340px;
		font-size: 40px;
		display: inline-block;
	}
	.mClear {
		clear: both;
	}
	.menuGroupFB1 {
		top: 10px;
		right: 15px;
	}
	.menuGroupFB2 {
		top: 110px;
		right: 15px;
	}
	.menuGroupFBimg {
		height:	60px;
	}
	
	.topMenuSub {
		position: absolute;
		top: 85px;
		right: 0;
		left: 0;
		
		height: 100px;
		text-indent: 300px;
		-webkit-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    0px 5px 10px 0px rgba(50, 50, 50, 0.75);
		box-shadow:         0px 5px 10px 0px rgba(50, 50, 50, 0.75);
	}
	
	.menuSpanSub {
		margin-left: 10px;
		margin-right: 10px;
		font-size: 35px;	
	}
	
	.page-wrap {
		margin-bottom: -45px;
	}
	
	.site-footer {
		font-size: 25px;
		height: 45px;
		-webkit-box-shadow: 0px -5px 10px 0px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    0px -5px 10px 0px rgba(50, 50, 50, 0.75);
		box-shadow:         0px -5px 10px 0px rgba(50, 50, 50, 0.75);
	}
	
	.mleft {
		float: left;
		width: 40%;
		text-align: left;
		display: inline-block;
		line-height: 55px;
		padding-top: 0;
	}
	.mright {
		float: right;
		width: 60%;
		text-align: left;
		display: inline-block;
		line-height: 55px;
		padding-top: 0;
	}
	
	.contentWindow {
		top: 350px;
		width: 90%;
		bottom: 80px;
	}
	
	video#bgvid {
		left:0;
	}
	
	h1 {
		font-size: 3em;
	}
}
@media screen and (orientation:landscape) {
	.bgimg {
		background-position-x: 0;
	}
	
	.mleft, .mright {
		padding-top: 11px;
		height: 10px;
	}
}